<?xml version="1.0" encoding="windows-1251" ?>
<string_table>
	<string id="agru_find_secret_task_name">
		<text>Najdi skrýš skupiny stalkerů</text>
	</string>
	<string id="agru_find_secret_task_text">
		<text>V podzemí Agropromu se nachází skrýš skupiny stalkerů, kteří pronikly až do středu Zóny. Stalkeři si v této skrýši navzájem zanechávali zprávy. Musíš tu skrýš najít a vzít z ní PDA se zprávami.</text>
	</string>
	<string id="agru_go_out_end_task_name">
		<text>Vylez z podzemí</text>
	</string>
	<string id="agru_go_out_end_task_text">
		<text>Dostaň se ven z podzemí.</text>
	</string>
	<string id="agru_go_out_task_name">
		<text>Opusť zaplavenou oblast</text>
	</string>
	<string id="agru_go_out_task_text">
		<text>Byla vypuštěna voda z nouzových nádrží. Dojde k zaplavení spodních pater. Raději se dostaň pryč ze zaplavované oblasti.</text>
	</string>
	<string id="agru_leader_dolg_task_name">
		<text>Zatop podzemí</text>
	</string>
	<string id="agru_leader_dolg_task_text">
		<text>V podzemí se nachází staré čerpadlo, jímž se dříve čerpala podpovrchová voda ven. Najdi ovládací panel čerpadla a vypusť vodu z nádrží. Tímto zaplavíš podzemí.</text>
	</string>
	<string id="agru_destroy_monsters_task_name">
		<text>Znič mutanty</text>
	</string>
	<string id="agru_destroy_monsters_task_text">
		<text>Znič mutanty, kteří se vlastními těly tlačí na předměty a blokují tak přístup k ovládací místnosti čerpací stanice.</text>
	</string>
</string_table>
